---
nm: 255.255.255.0
gw: 10.5.124.254
dns: 10.5.126.21
ks_url: http://10.5.126.23/repo/rhel/ks/kvm-fedora-23
ks_repo: http://10.5.126.23/pub/fedora/linux/releases/23/Server/x86_64/os/
volgroup: /dev/VirtGuests
eth0_ip: 10.5.124.180
vmhost: virthost-comm03.qa.fedoraproject.org
datacenter: phx2

fas_client_groups: sysadmin-qa,sysadmin-main

# default virt install command is for a single nic-device
# define in another group file for more nics (see buildvm)
virt_install_command: /usr/bin/virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ksdevice=eth0 ks={{ ks_url }} console=tty0 console=ttyS0 
                  hostname={{ inventory_hostname }} nameserver={{ dns }} 
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none
                  net.ifnames=0"
                 --network=bridge=br0,model=virtio --autostart --noautoconsole

mariadb_root_password: "{{ qadevel_mariadb_root_password }}"

public_hostname: qadevel.qa.fedoraproject.org
buildmaster: 10.5.124.180

buildslaves:
    - qadevel

# needed for local buildslave
buildslave_name: 'qadevel'
